eoSortedStat(3)

NAME
eoSortedStat - The actual class that will be used as base for all statistics that need to be calculated over the sorted population It's an eoSortedStatBase AND an eoValueParam so it can be used in Monitors.

SYNOPSIS

#include <eoStat.h>

Inherits eoSortedStatBase< EOT >< EOT >, and eoValueParam< ParamType >.

  Public Member Functions
eoSortedStat (ParamType _value, std::string _desc)
virtual std::string className (void) const

Detailed Description

  template<class EOT, class ParamType> class eoSortedStat< EOT, ParamType >
The actual class that will be used as base for all statistics that need to be calculated over the sorted population It's an eoSortedStatBase AND an eoValueParam so it can be used in Monitors.

Definition at line 89 of file eoStat.h.

Author

Generated automatically by Doxygen for EO from the source code.